//- layout/page.pug
extends ../layouts/main_layout

block variables
  - var title = PAGES.home.title;
  - var pageClass = "";

//- content
block content
  include ../../lib/sections/first_screen/first_screen
  include ../../lib/sections/about/about
  include ../../lib/sections/founder/founder
  include ../../lib/sections/instruments/instruments
  include ../../lib/sections/education/education
  include ../../lib/sections/stages/stages
  include ../../lib/sections/double_sections/double_section
  include ../../lib/sections/press/press
  include ../../lib/sections/question/question
  include ../../lib/sections/map/map

//-popups
block popups
  include ../../lib/components/popup/popup_call
  include ../../lib/components/popup/popup_thanks

//- scripts
block scripts
  script.
    /* GOOGLE MAP */

    function initMap() {

      var location = {
        lat: 59.907473,
        lng: 30.323495
      };

      var map = new google.maps.Map(
        document.getElementById('google-map'),
        {
          zoom: 17,
          center: location
        });

      var marker = new google.maps.Marker({
        position: location,
        map: map
      });
    }
